Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-2186

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2014-2186
Last Modified 16 Sep 2015 03:27:03
Published 30 Apr 2014 06:49:05
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2014-2186

Summary

Cross-site request forgery (CSRF) vulnerability in the web framework in Cisco WebEx Meetings Server allows remote attackers to hijack the authentication of arbitrary users, aka Bug ID CSCuj81777.

Vulnerable Systems

Application

  • Cisco Webex Meetings Server -


References

CISCO - 20140429 Cisco WebEx Meetings Server Cross-Site Request Forgery Vulnerability

SECTRACK - 1030173


Last Updated: 27 May 2016 11:05:09